# ************************************************************
# Sequel Pro SQL dump
# Version 4541
#
# http://www.sequelpro.com/
# https://github.com/sequelpro/sequelpro
#
# Host: 127.0.0.1 (MySQL 5.7.21)
# Database: BISAD
# Generation Time: 2019-04-25 12:59:48 +0000
# ************************************************************


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;


# Dump of table Message_tag
# ------------------------------------------------------------

DROP TABLE IF EXISTS `Message_tag`;

CREATE TABLE `Message_tag` (
  `id` int(11) NOT NULL,
  `tag_name` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;



# Dump of table Summary
# ------------------------------------------------------------

DROP TABLE IF EXISTS `Summary`;

CREATE TABLE `Summary` (
  `date` text NOT NULL,
  `brand` text NOT NULL,
  `No. Replies` int(11) NOT NULL,
  `No. Post` int(11) NOT NULL,
  `No. Positive` int(11) NOT NULL,
  `No. Negative` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

LOCK TABLES `Summary` WRITE;
/*!40000 ALTER TABLE `Summary` DISABLE KEYS */;

INSERT INTO `Summary` (`date`, `brand`, `No. Replies`, `No. Post`, `No. Positive`, `No. Negative`)
VALUES
	('2019-04-23 23:07:58.266857','GLOBAL',0,100,48,52),
	('2019-04-23 23:07:58.266857','AIS',0,100,16,8),
	('2019-04-23 23:07:58.266857','DTAC',0,100,5,3),
	('2019-04-23 23:07:58.266857','TRUE',0,100,26,22);

/*!40000 ALTER TABLE `Summary` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table Tracking
# ------------------------------------------------------------

DROP TABLE IF EXISTS `Tracking`;

CREATE TABLE `Tracking` (
  `track_name` text NOT NULL,
  `role` text NOT NULL,
  `datetime` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

LOCK TABLES `Tracking` WRITE;
/*!40000 ALTER TABLE `Tracking` DISABLE KEYS */;

INSERT INTO `Tracking` (`track_name`, `role`, `datetime`)
VALUES
	('eieie','marketing','2019-04-23 19:47:03.587758'),
	('eieie1','marketing','2019-04-23 19:48:01.519145');

/*!40000 ALTER TABLE `Tracking` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table Trend
# ------------------------------------------------------------

DROP TABLE IF EXISTS `Trend`;

CREATE TABLE `Trend` (
  `date` text NOT NULL,
  `word` text NOT NULL,
  `brand` text NOT NULL,
  `score` double NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

LOCK TABLES `Trend` WRITE;
/*!40000 ALTER TABLE `Trend` DISABLE KEYS */;

INSERT INTO `Trend` (`date`, `word`, `brand`, `score`)
VALUES
	('2019-04-23 23:07:58.266857','imei','GLOBAL',0.74),
	('2019-04-23 23:07:58.266857','เดชน์','GLOBAL',0.71),
	('2019-04-23 23:07:58.266857','พี่','GLOBAL',0.68),
	('2019-04-23 23:07:58.266857','ฝึก','GLOBAL',0.65),
	('2019-04-23 23:07:58.266857','the','GLOBAL',0.63),
	('2019-04-23 23:07:58.266857','เขา','GLOBAL',0.6),
	('2019-04-23 23:07:58.266857','รองเท้า','GLOBAL',0.6),
	('2019-04-23 23:07:58.266857','แวมไพร์','GLOBAL',0.59),
	('2019-04-23 23:07:58.266857','เรา','GLOBAL',0.58),
	('2019-04-23 23:07:58.266857','นิยาย','GLOBAL',0.57),
	('2019-04-23 23:07:58.266857','ดีแทค','GLOBAL',0.57),
	('2019-04-23 23:07:58.266857','โทร','GLOBAL',0.55),
	('2019-04-23 23:07:58.266857','พื้น','GLOBAL',0.54),
	('2019-04-23 23:07:58.266857','สัญญา','GLOBAL',0.53),
	('2019-04-23 23:07:58.266857','รางวัล','GLOBAL',0.52),
	('2019-04-23 23:07:58.266857','pptvhd','GLOBAL',0.52),
	('2019-04-23 23:07:58.266857','โบ๊ท','GLOBAL',0.52),
	('2019-04-23 23:07:58.266857','เบล','GLOBAL',0.51),
	('2019-04-23 23:07:58.266857','ธนาคาร','GLOBAL',0.51),
	('2019-04-23 23:07:58.266857','ค่าย','GLOBAL',0.5),
	('2019-04-23 23:07:58.266857','ครับ','GLOBAL',0.49),
	('2019-04-23 23:07:58.266857','โปร','GLOBAL',0.48),
	('2019-04-23 23:07:58.266857','สเป็ค','GLOBAL',0.48),
	('2019-04-23 23:07:58.266857','สารคดี','GLOBAL',0.48),
	('2019-04-23 23:07:58.266857','volte','GLOBAL',0.48),
	('2019-04-23 23:07:58.266857','ถ่ายทอดสด','GLOBAL',0.47),
	('2019-04-23 23:07:58.266857','ล่า','GLOBAL',0.47),
	('2019-04-23 23:07:58.266857','truesport','GLOBAL',0.46),
	('2019-04-23 23:07:58.266857','หัก','GLOBAL',0.46),
	('2019-04-23 23:07:58.266857','ยกเลิก','GLOBAL',0.46),
	('2019-04-23 23:07:58.266857','illustrator','GLOBAL',0.46),
	('2019-04-23 23:07:58.266857','ฉัน','GLOBAL',0.45),
	('2019-04-23 23:07:58.266857','สินค้า','GLOBAL',0.45),
	('2019-04-23 23:07:58.266857','ais','GLOBAL',0.44),
	('2019-04-23 23:07:58.266857','ครบ','GLOBAL',0.44),
	('2019-04-23 23:07:58.266857','ทำความสะอาด','GLOBAL',0.44),
	('2019-04-23 23:07:58.266857','แพ็คเกจ','GLOBAL',0.44),
	('2019-04-23 23:07:58.266857','ได้แก่','GLOBAL',0.44),
	('2019-04-23 23:07:58.266857','เค้า','GLOBAL',0.44),
	('2019-04-23 23:07:58.266857','ช่าง','GLOBAL',0.43),
	('2019-04-23 23:07:58.266857','ค่ะ','GLOBAL',0.43),
	('2019-04-23 23:07:58.266857','bein','GLOBAL',0.42),
	('2019-04-23 23:07:58.266857','sports','GLOBAL',0.42),
	('2019-04-23 23:07:58.266857','buddy','GLOBAL',0.42),
	('2019-04-23 23:07:58.266857','ไม่ไหว','GLOBAL',0.42),
	('2019-04-23 23:07:58.266857','ไลน์','GLOBAL',0.41),
	('2019-04-23 23:07:58.266857','ผม','GLOBAL',0.41),
	('2019-04-23 23:07:58.266857','ย้าย','GLOBAL',0.41),
	('2019-04-23 23:07:58.266857','เล่น','GLOBAL',0.41),
	('2019-04-23 23:07:58.266857','รายเดือน','GLOBAL',0.4),
	('2019-04-23 23:07:58.266857','rov','GLOBAL',0.4),
	('2019-04-23 23:07:58.266857','เพื่อนสนิท','GLOBAL',0.4),
	('2019-04-23 23:07:58.266857','เหมือนกัน','GLOBAL',0.4),
	('2019-04-23 23:07:58.266857','หมา','GLOBAL',0.39),
	('2019-04-23 23:07:58.266857','เครือข่าย','GLOBAL',0.39),
	('2019-04-23 23:07:58.266857','instagarm','GLOBAL',0.39),
	('2019-04-23 23:07:58.266857','สาขา','GLOBAL',0.39),
	('2019-04-23 23:07:58.266857','เบียร์','GLOBAL',0.38),
	('2019-04-23 23:07:58.266857','การ์ตูน','GLOBAL',0.38),
	('2019-04-23 23:07:58.266857','บัตร','GLOBAL',0.38),
	('2019-04-23 23:07:58.266857','yen','GLOBAL',0.38),
	('2019-04-23 23:07:58.266857','เน็ต','GLOBAL',0.38),
	('2019-04-23 23:07:58.266857','net','GLOBAL',0.38),
	('2019-04-23 23:07:58.266857','คิด','GLOBAL',0.38),
	('2019-04-23 23:07:58.266857','ประกัน','GLOBAL',0.37),
	('2019-04-23 23:07:58.266857','ติดต่อ','GLOBAL',0.37),
	('2019-04-23 23:07:58.266857','กำหนดการ','GLOBAL',0.36),
	('2019-04-23 23:07:58.266857','จอง','GLOBAL',0.36),
	('2019-04-23 23:07:58.266857','แจก','GLOBAL',0.36),
	('2019-04-23 23:07:58.266857','ตอบ','GLOBAL',0.36),
	('2019-04-23 23:07:58.266857','เรียน','GLOBAL',0.36),
	('2019-04-23 23:07:58.266857','เธอ','GLOBAL',0.36),
	('2019-04-23 23:07:58.266857','ลเล็ต','GLOBAL',0.36),
	('2019-04-23 23:07:58.266857','ระงับ','GLOBAL',0.36),
	('2019-04-23 23:07:58.266857','ใช้งาน','GLOBAL',0.35),
	('2019-04-23 23:07:58.266857','ชีวิต','GLOBAL',0.35),
	('2019-04-23 23:07:58.266857','เช็กอิน','GLOBAL',0.35),
	('2019-04-23 23:07:58.266857','kbs','GLOBAL',0.35),
	('2019-04-23 23:07:58.266857','ปลดล็อก','GLOBAL',0.35),
	('2019-04-23 23:07:58.266857','ซุปเปอร์','GLOBAL',0.35),
	('2019-04-23 23:07:58.266857','ถาม','GLOBAL',0.35),
	('2019-04-23 23:07:58.266857','reward','GLOBAL',0.35),
	('2019-04-23 23:07:58.266857','beitou','GLOBAL',0.34),
	('2019-04-23 23:07:58.266857','การจัดส่ง','GLOBAL',0.34),
	('2019-04-23 23:07:58.266857','ไม่จำกัด','GLOBAL',0.34),
	('2019-04-23 23:07:58.266857','บ้าง','GLOBAL',0.34),
	('2019-04-23 23:07:58.266857','เวียร','GLOBAL',0.34),
	('2019-04-23 23:07:58.266857','แฟนคลับ','GLOBAL',0.34),
	('2019-04-23 23:07:58.266857','มือถือ','GLOBAL',0.34),
	('2019-04-23 23:07:58.266857','เกม','GLOBAL',0.34),
	('2019-04-23 23:07:58.266857','เครื่อง','GLOBAL',0.33),
	('2019-04-23 23:07:58.266857','ความเร็ว','GLOBAL',0.33),
	('2019-04-23 23:07:58.266857','สกล','GLOBAL',0.33),
	('2019-04-23 23:07:58.266857','ปรับ','GLOBAL',0.33),
	('2019-04-23 23:07:58.266857','พื้นฐาน','GLOBAL',0.33),
	('2019-04-23 23:07:58.266857','บิน','GLOBAL',0.33),
	('2019-04-23 23:07:58.266857','hd','GLOBAL',0.33),
	('2019-04-23 23:07:58.266857','htc','GLOBAL',0.33),
	('2019-04-23 23:07:58.266857','ใส่','GLOBAL',0.33),
	('2019-04-23 23:07:58.266857','ความสูง','GLOBAL',0.33),
	('2019-04-23 23:07:58.266857','the','AIS',0.68),
	('2019-04-23 23:07:58.266857','ฝึก','AIS',0.6),
	('2019-04-23 23:07:58.266857','โปร','AIS',0.55),
	('2019-04-23 23:07:58.266857','รองเท้า','AIS',0.55),
	('2019-04-23 23:07:58.266857','สัญญา','AIS',0.53),
	('2019-04-23 23:07:58.266857','พื้น','AIS',0.51),
	('2019-04-23 23:07:58.266857','เบล','AIS',0.47),
	('2019-04-23 23:07:58.266857','ล่า','AIS',0.47),
	('2019-04-23 23:07:58.266857','ครบ','AIS',0.47),
	('2019-04-23 23:07:58.266857','ตอบ','AIS',0.43),
	('2019-04-23 23:07:58.266857','truesport','AIS',0.43),
	('2019-04-23 23:07:58.266857','ทำความสะอาด','AIS',0.43),
	('2019-04-23 23:07:58.266857','ถาม','AIS',0.42),
	('2019-04-23 23:07:58.266857','ค่ะ','AIS',0.42),
	('2019-04-23 23:07:58.266857','ใช้งาน','AIS',0.4),
	('2019-04-23 23:07:58.266857','volte','AIS',0.4),
	('2019-04-23 23:07:58.266857','sports','AIS',0.4),
	('2019-04-23 23:07:58.266857','ครับ','AIS',0.39),
	('2019-04-23 23:07:58.266857','buddy','AIS',0.38),
	('2019-04-23 23:07:58.266857','เบียร์','AIS',0.37),
	('2019-04-23 23:07:58.266857','hd','AIS',0.36),
	('2019-04-23 23:07:58.266857','เธอ','AIS',0.36),
	('2019-04-23 23:07:58.266857','ยกเลิก','AIS',0.35),
	('2019-04-23 23:07:58.266857','yen','AIS',0.34),
	('2019-04-23 23:07:58.266857','เครื่อง','AIS',0.33),
	('2019-04-23 23:07:58.266857','เช็กอิน','AIS',0.32),
	('2019-04-23 23:07:58.266857','ais','AIS',0.32),
	('2019-04-23 23:07:58.266857','ไหน','AIS',0.32),
	('2019-04-23 23:07:58.266857','bein','AIS',0.32),
	('2019-04-23 23:07:58.266857','เวียร','AIS',0.32),
	('2019-04-23 23:07:58.266857','แฟนคลับ','AIS',0.32),
	('2019-04-23 23:07:58.266857','ความสูง','AIS',0.31),
	('2019-04-23 23:07:58.266857','นาที','AIS',0.31),
	('2019-04-23 23:07:58.266857','เปลี่ยน','AIS',0.31),
	('2019-04-23 23:07:58.266857','ยูไนเต็ด','AIS',0.3),
	('2019-04-23 23:07:58.266857','วันที่','AIS',0.3),
	('2019-04-23 23:07:58.266857','beitou','AIS',0.3),
	('2019-04-23 23:07:58.266857','nike','AIS',0.29),
	('2019-04-23 23:07:58.266857','kaishi','AIS',0.29),
	('2019-04-23 23:07:58.266857','to','AIS',0.29),
	('2019-04-23 23:07:58.266857','สนใจ','AIS',0.28),
	('2019-04-23 23:07:58.266857','ปี','AIS',0.28),
	('2019-04-23 23:07:58.266857','of','AIS',0.28),
	('2019-04-23 23:07:58.266857','นะ','AIS',0.28),
	('2019-04-23 23:07:58.266857','ออก','AIS',0.28),
	('2019-04-23 23:07:58.266857','เพิ่ม','AIS',0.27),
	('2019-04-23 23:07:58.266857','วัน','AIS',0.27),
	('2019-04-23 23:07:58.266857','ปิด','AIS',0.27),
	('2019-04-23 23:07:58.266857','เซต','AIS',0.27),
	('2019-04-23 23:07:58.266857','in','AIS',0.26),
	('2019-04-23 23:07:58.266857','บิน','AIS',0.26),
	('2019-04-23 23:07:58.266857','เปิด','AIS',0.26),
	('2019-04-23 23:07:58.266857','เร้า','AIS',0.26),
	('2019-04-23 23:07:58.266857','edimax','AIS',0.26),
	('2019-04-23 23:07:58.266857','brac','AIS',0.26),
	('2019-04-23 23:07:58.266857','fibre','AIS',0.26),
	('2019-04-23 23:07:58.266857','กดปุ่ม','AIS',0.26),
	('2019-04-23 23:07:58.266857','ไฟ','AIS',0.26),
	('2019-04-23 23:07:58.266857','power','AIS',0.26),
	('2019-04-23 23:07:58.266857','สว่าง','AIS',0.26),
	('2019-04-23 23:07:58.266857','คับ','AIS',0.25),
	('2019-04-23 23:07:58.266857','เก','AIS',0.25),
	('2019-04-23 23:07:58.266857','แพ็ก','AIS',0.24),
	('2019-04-23 23:07:58.266857','รายการ','AIS',0.24),
	('2019-04-23 23:07:58.266857','ความเร็ว','AIS',0.24),
	('2019-04-23 23:07:58.266857','เท่าไร','AIS',0.24),
	('2019-04-23 23:07:58.266857','เวป','AIS',0.24),
	('2019-04-23 23:07:58.266857','เฉพาะ','AIS',0.24),
	('2019-04-23 23:07:58.266857','ccais','AIS',0.24),
	('2019-04-23 23:07:58.266857','ลิปสติก','AIS',0.24),
	('2019-04-23 23:07:58.266857','fic','AIS',0.24),
	('2019-04-23 23:07:58.266857','yaoi','AIS',0.24),
	('2019-04-23 23:07:58.266857','dekd','AIS',0.24),
	('2019-04-23 23:07:58.266857','สนุก','AIS',0.24),
	('2019-04-23 23:07:58.266857','ชิป','AIS',0.24),
	('2019-04-23 23:07:58.266857','kaisoo','AIS',0.24),
	('2019-04-23 23:07:58.266857','exo','AIS',0.24),
	('2019-04-23 23:07:58.266857','ที่','AIS',0.24),
	('2019-04-23 23:07:58.266857','tour','AIS',0.24),
	('2019-04-23 23:07:58.266857','บาท','AIS',0.24),
	('2019-04-23 23:07:58.266857','ก่อนกำหนด','AIS',0.23),
	('2019-04-23 23:07:58.266857','mauvais','AIS',0.23),
	('2019-04-23 23:07:58.266857','sang','AIS',0.23),
	('2019-04-23 23:07:58.266857','ghost','AIS',0.23),
	('2019-04-23 23:07:58.266857','คะ','AIS',0.23),
	('2019-04-23 23:07:58.266857','cd','AIS',0.23),
	('2019-04-23 23:07:58.266857','กรุง','AIS',0.23),
	('2019-04-23 23:07:58.266857','เทพ','AIS',0.23),
	('2019-04-23 23:07:58.266857','แถบ','AIS',0.23),
	('2019-04-23 23:07:58.266857','บีทีเอส','AIS',0.23),
	('2019-04-23 23:07:58.266857','airnet','AIS',0.23),
	('2019-04-23 23:07:58.266857','ย้อนหลัง','AIS',0.23),
	('2019-04-23 23:07:58.266857','ชำระ','AIS',0.23),
	('2019-04-23 23:07:58.266857','อร์','AIS',0.23),
	('2019-04-23 23:07:58.266857','ร้าน','AIS',0.23),
	('2019-04-23 23:07:58.266857','เป็น','AIS',0.23),
	('2019-04-23 23:07:58.266857','golf','AIS',0.22),
	('2019-04-23 23:07:58.266857','ไป','AIS',0.22),
	('2019-04-23 23:07:58.266857','pass','AIS',0.22),
	('2019-04-23 23:07:58.266857','ต้อง','AIS',0.22),
	('2019-04-23 23:07:58.266857','imei','DTAC',0.67),
	('2019-04-23 23:07:58.266857','เรา','DTAC',0.55),
	('2019-04-23 23:07:58.266857','พี่','DTAC',0.53),
	('2019-04-23 23:07:58.266857','ครับ','DTAC',0.52),
	('2019-04-23 23:07:58.266857','ยกเลิก','DTAC',0.48),
	('2019-04-23 23:07:58.266857','โปร','DTAC',0.46),
	('2019-04-23 23:07:58.266857','คิด','DTAC',0.43),
	('2019-04-23 23:07:58.266857','เน็ต','DTAC',0.4),
	('2019-04-23 23:07:58.266857','หน่อย','DTAC',0.4),
	('2019-04-23 23:07:58.266857','ดีแทค','DTAC',0.38),
	('2019-04-23 23:07:58.266857','ใช้งาน','DTAC',0.37),
	('2019-04-23 23:07:58.266857','volte','DTAC',0.37),
	('2019-04-23 23:07:58.266857','ผม','DTAC',0.35),
	('2019-04-23 23:07:58.266857','ประกัน','DTAC',0.33),
	('2019-04-23 23:07:58.266857','ให้','DTAC',0.3),
	('2019-04-23 23:07:58.266857','สอบถาม','DTAC',0.3),
	('2019-04-23 23:07:58.266857','reward','DTAC',0.3),
	('2019-04-23 23:07:58.266857','นำ','DTAC',0.3),
	('2019-04-23 23:07:58.266857','ส่วนลด','DTAC',0.3),
	('2019-04-23 23:07:58.266857','หมด','DTAC',0.28),
	('2019-04-23 23:07:58.266857','วัน','DTAC',0.28),
	('2019-04-23 23:07:58.266857','ไหน','DTAC',0.28),
	('2019-04-23 23:07:58.266857','ค่ะ','DTAC',0.26),
	('2019-04-23 23:07:58.266857','จะ','DTAC',0.26),
	('2019-04-23 23:07:58.266857','การ','DTAC',0.25),
	('2019-04-23 23:07:58.266857','ค่าบริการ','DTAC',0.25),
	('2019-04-23 23:07:58.266857','รายเดือน','DTAC',0.25),
	('2019-04-23 23:07:58.266857','ไหม','DTAC',0.25),
	('2019-04-23 23:07:58.266857','เครื่อง','DTAC',0.24),
	('2019-04-23 23:07:58.266857','เช้า','DTAC',0.24),
	('2019-04-23 23:07:58.266857','โมง','DTAC',0.24),
	('2019-04-23 23:07:58.266857','เย็น','DTAC',0.24),
	('2019-04-23 23:07:58.266857','ที่','DTAC',0.24),
	('2019-04-23 23:07:58.266857','เค','DTAC',0.24),
	('2019-04-23 23:07:58.266857','เจ','DTAC',0.24),
	('2019-04-23 23:07:58.266857','อยู่','DTAC',0.22),
	('2019-04-23 23:07:58.266857','ก็','DTAC',0.22),
	('2019-04-23 23:07:58.266857','มา','DTAC',0.21),
	('2019-04-23 23:07:58.266857','dtac','DTAC',0.21),
	('2019-04-23 23:07:58.266857','กว่า','DTAC',0.21),
	('2019-04-23 23:07:58.266857','ถาม','DTAC',0.19),
	('2019-04-23 23:07:58.266857','บ้าง','DTAC',0.18),
	('2019-04-23 23:07:58.266857','ยิ้ม','DTAC',0.18),
	('2019-04-23 23:07:58.266857','plus','DTAC',0.18),
	('2019-04-23 23:07:58.266857','ไม่','DTAC',0.17),
	('2019-04-23 23:07:58.266857','บาท','DTAC',0.17),
	('2019-04-23 23:07:58.266857','ด้วย','DTAC',0.17),
	('2019-04-23 23:07:58.266857','ใช้','DTAC',0.16),
	('2019-04-23 23:07:58.266857','ย้าย','DTAC',0.16),
	('2019-04-23 23:07:58.266857','ค่าย','DTAC',0.16),
	('2019-04-23 23:07:58.266857','งง','DTAC',0.16),
	('2019-04-23 23:07:58.266857','เขา','DTAC',0.16),
	('2019-04-23 23:07:58.266857','นี้','DTAC',0.16),
	('2019-04-23 23:07:58.266857','ว่า','DTAC',0.15),
	('2019-04-23 23:07:58.266857','ได้','DTAC',0.15),
	('2019-04-23 23:07:58.266857','อะ','DTAC',0.15),
	('2019-04-23 23:07:58.266857','เบอร์','DTAC',0.15),
	('2019-04-23 23:07:58.266857','เปิด','DTAC',0.15),
	('2019-04-23 23:07:58.266857','แจ้ง','DTAC',0.15),
	('2019-04-23 23:07:58.266857','ลูกค้า','DTAC',0.15),
	('2019-04-23 23:07:58.266857','ขอบคุณ','DTAC',0.14),
	('2019-04-23 23:07:58.266857','น้อง','DTAC',0.14),
	('2019-04-23 23:07:58.266857','ทำ','DTAC',0.14),
	('2019-04-23 23:07:58.266857','บอก','DTAC',0.14),
	('2019-04-23 23:07:58.266857','มัน','DTAC',0.14),
	('2019-04-23 23:07:58.266857','ไง','DTAC',0.14),
	('2019-04-23 23:07:58.266857','กับ','DTAC',0.14),
	('2019-04-23 23:07:58.266857','แต่','DTAC',0.14),
	('2019-04-23 23:07:58.266857','อยาก','DTAC',0.13),
	('2019-04-23 23:07:58.266857','หรือ','DTAC',0.13),
	('2019-04-23 23:07:58.266857','อีก','DTAC',0.13),
	('2019-04-23 23:07:58.266857','เค้า','DTAC',0.13),
	('2019-04-23 23:07:58.266857','รายได้','DTAC',0.12),
	('2019-04-23 23:07:58.266857','ช่วย','DTAC',0.12),
	('2019-04-23 23:07:58.266857','พ่อแม่','DTAC',0.12),
	('2019-04-23 23:07:58.266857','ตาม','DTAC',0.12),
	('2019-04-23 23:07:58.266857','ไม่มีเวลา','DTAC',0.12),
	('2019-04-23 23:07:58.266857','งาน','DTAC',0.12),
	('2019-04-23 23:07:58.266857','แพ็ค','DTAC',0.12),
	('2019-04-23 23:07:58.266857','ก้','DTAC',0.12),
	('2019-04-23 23:07:58.266857','มาก','DTAC',0.12),
	('2019-04-23 23:07:58.266857','ตัว','DTAC',0.12),
	('2019-04-23 23:07:58.266857','แล้ว','DTAC',0.12),
	('2019-04-23 23:07:58.266857','นะ','DTAC',0.12),
	('2019-04-23 23:07:58.266857','สมัคร','DTAC',0.11),
	('2019-04-23 23:07:58.266857','ฟ้า','DTAC',0.11),
	('2019-04-23 23:07:58.266857','อะไร','DTAC',0.11),
	('2019-04-23 23:07:58.266857','คือ','DTAC',0.11),
	('2019-04-23 23:07:58.266857','เลย','DTAC',0.11),
	('2019-04-23 23:07:58.266857','มี','DTAC',0.1),
	('2019-04-23 23:07:58.266857','เรียน','DTAC',0.1),
	('2019-04-23 23:07:58.266857','และ','DTAC',0.1),
	('2019-04-23 23:07:58.266857','อย่างนี้','DTAC',0.1),
	('2019-04-23 23:07:58.266857','พึ่ง','DTAC',0.1),
	('2019-04-23 23:07:58.266857','เมื่อวาน','DTAC',0.1),
	('2019-04-23 23:07:58.266857','ใบ','DTAC',0.1),
	('2019-04-23 23:07:58.266857','เคา','DTAC',0.1),
	('2019-04-23 23:07:58.266857','เต','DTAC',0.1),
	('2019-04-23 23:07:58.266857','อร์','DTAC',0.1),
	('2019-04-23 23:07:58.266857','รับ','DTAC',0.1),
	('2019-04-23 23:07:58.266857','เดชน์','TRUE',0.69),
	('2019-04-23 23:07:58.266857','แวมไพร์','TRUE',0.57),
	('2019-04-23 23:07:58.266857','โทร','TRUE',0.56),
	('2019-04-23 23:07:58.266857','พี่','TRUE',0.53),
	('2019-04-23 23:07:58.266857','นิยาย','TRUE',0.53),
	('2019-04-23 23:07:58.266857','pptvhd','TRUE',0.52),
	('2019-04-23 23:07:58.266857','ธนาคาร','TRUE',0.52),
	('2019-04-23 23:07:58.266857','สินค้า','TRUE',0.52),
	('2019-04-23 23:07:58.266857','รางวัล','TRUE',0.49),
	('2019-04-23 23:07:58.266857','ครับ','TRUE',0.48),
	('2019-04-23 23:07:58.266857','โปร','TRUE',0.47),
	('2019-04-23 23:07:58.266857','ถ่ายทอดสด','TRUE',0.47),
	('2019-04-23 23:07:58.266857','โบ๊ท','TRUE',0.46),
	('2019-04-23 23:07:58.266857','ฉัน','TRUE',0.46),
	('2019-04-23 23:07:58.266857','ผม','TRUE',0.46),
	('2019-04-23 23:07:58.266857','สารคดี','TRUE',0.46),
	('2019-04-23 23:07:58.266857','หัก','TRUE',0.46),
	('2019-04-23 23:07:58.266857','truesport','TRUE',0.45),
	('2019-04-23 23:07:58.266857','ได้แก่','TRUE',0.45),
	('2019-04-23 23:07:58.266857','เค้า','TRUE',0.44),
	('2019-04-23 23:07:58.266857','ค่ะ','TRUE',0.44),
	('2019-04-23 23:07:58.266857','volte','TRUE',0.43),
	('2019-04-23 23:07:58.266857','เล่น','TRUE',0.43),
	('2019-04-23 23:07:58.266857','bein','TRUE',0.41),
	('2019-04-23 23:07:58.266857','sports','TRUE',0.41),
	('2019-04-23 23:07:58.266857','ย้าย','TRUE',0.4),
	('2019-04-23 23:07:58.266857','เรา','TRUE',0.4),
	('2019-04-23 23:07:58.266857','เหมือนกัน','TRUE',0.39),
	('2019-04-23 23:07:58.266857','บ้าง','TRUE',0.39),
	('2019-04-23 23:07:58.266857','เรียน','TRUE',0.38),
	('2019-04-23 23:07:58.266857','รายเดือน','TRUE',0.38),
	('2019-04-23 23:07:58.266857','ช่าง','TRUE',0.38),
	('2019-04-23 23:07:58.266857','ไม่ไหว','TRUE',0.38),
	('2019-04-23 23:07:58.266857','หมา','TRUE',0.37),
	('2019-04-23 23:07:58.266857','เครือข่าย','TRUE',0.36),
	('2019-04-23 23:07:58.266857','ชีวิต','TRUE',0.36),
	('2019-04-23 23:07:58.266857','ใคร','TRUE',0.36),
	('2019-04-23 23:07:58.266857','การ์ตูน','TRUE',0.36),
	('2019-04-23 23:07:58.266857','instagarm','TRUE',0.36),
	('2019-04-23 23:07:58.266857','แจก','TRUE',0.36),
	('2019-04-23 23:07:58.266857','เพื่อนสนิท','TRUE',0.35),
	('2019-04-23 23:07:58.266857','ที่สุด','TRUE',0.35),
	('2019-04-23 23:07:58.266857','เปลี่ยน','TRUE',0.34),
	('2019-04-23 23:07:58.266857','ความเร็ว','TRUE',0.33),
	('2019-04-23 23:07:58.266857','ปลดล็อก','TRUE',0.33),
	('2019-04-23 23:07:58.266857','ซุปเปอร์','TRUE',0.33),
	('2019-04-23 23:07:58.266857','ลเล็ต','TRUE',0.32),
	('2019-04-23 23:07:58.266857','ระงับ','TRUE',0.32),
	('2019-04-23 23:07:58.266857','มือถือ','TRUE',0.32),
	('2019-04-23 23:07:58.266857','ภาพ','TRUE',0.32),
	('2019-04-23 23:07:58.266857','ใส่','TRUE',0.32),
	('2019-04-23 23:07:58.266857','แห่ง','TRUE',0.32),
	('2019-04-23 23:07:58.266857','ทาง','TRUE',0.32),
	('2019-04-23 23:07:58.266857','ใช้งาน','TRUE',0.32),
	('2019-04-23 23:07:58.266857','เบอร์','TRUE',0.32),
	('2019-04-23 23:07:58.266857','hd','TRUE',0.31),
	('2019-04-23 23:07:58.266857','for','TRUE',0.31),
	('2019-04-23 23:07:58.266857','บริษัท','TRUE',0.31),
	('2019-04-23 23:07:58.266857','ยูไนเต็ด','TRUE',0.31),
	('2019-04-23 23:07:58.266857','บัตร','TRUE',0.31),
	('2019-04-23 23:07:58.266857','สกล','TRUE',0.31),
	('2019-04-23 23:07:58.266857','ปรับ','TRUE',0.31),
	('2019-04-23 23:07:58.266857','พื้นฐาน','TRUE',0.31),
	('2019-04-23 23:07:58.266857','เขา','TRUE',0.3),
	('2019-04-23 23:07:58.266857','เมีย','TRUE',0.3),
	('2019-04-23 23:07:58.266857','ภายใต้','TRUE',0.3),
	('2019-04-23 23:07:58.266857','เลข','TRUE',0.3),
	('2019-04-23 23:07:58.266857','บัตรประชาชน','TRUE',0.3),
	('2019-04-23 23:07:58.266857','sms','TRUE',0.3),
	('2019-04-23 23:07:58.266857','หน่วง','TRUE',0.3),
	('2019-04-23 23:07:58.266857','สาร','TRUE',0.3),
	('2019-04-23 23:07:58.266857','นก','TRUE',0.3),
	('2019-04-23 23:07:58.266857','แบ่งปัน','TRUE',0.29),
	('2019-04-23 23:07:58.266857','วอ','TRUE',0.29),
	('2019-04-23 23:07:58.266857','ขอบ','TRUE',0.29),
	('2019-04-23 23:07:58.266857','วิธี','TRUE',0.29),
	('2019-04-23 23:07:58.266857','เงื่อนไข','TRUE',0.29),
	('2019-04-23 23:07:58.266857','กางเกง','TRUE',0.29),
	('2019-04-23 23:07:58.266857','พนักงาน','TRUE',0.29),
	('2019-04-23 23:07:58.266857','truewifi','TRUE',0.29),
	('2019-04-23 23:07:58.266857','ไอโฟน','TRUE',0.29),
	('2019-04-23 23:07:58.266857','ช้อป','TRUE',0.29),
	('2019-04-23 23:07:58.266857','ค่าย','TRUE',0.29),
	('2019-04-23 23:07:58.266857','ชั่วโมง','TRUE',0.28),
	('2019-04-23 23:07:58.266857','พูดถึง','TRUE',0.28),
	('2019-04-23 23:07:58.266857','ขึ้นไป','TRUE',0.28),
	('2019-04-23 23:07:58.266857','ผี','TRUE',0.28),
	('2019-04-23 23:07:58.266857','ใข','TRUE',0.28),
	('2019-04-23 23:07:58.266857','บอล','TRUE',0.28),
	('2019-04-23 23:07:58.266857','มั้ย','TRUE',0.28),
	('2019-04-23 23:07:58.266857','คอ','TRUE',0.28),
	('2019-04-23 23:07:58.266857','กระทู้','TRUE',0.27),
	('2019-04-23 23:07:58.266857','พวก','TRUE',0.27),
	('2019-04-23 23:07:58.266857','เพิ่มเติม','TRUE',0.27),
	('2019-04-23 23:07:58.266857','ไมค์','TRUE',0.27),
	('2019-04-23 23:07:58.266857','ยกเลิก','TRUE',0.27),
	('2019-04-23 23:07:58.266857','อะไร','TRUE',0.27),
	('2019-04-23 23:07:58.266857','ไม่','TRUE',0.27),
	('2019-04-23 23:07:58.266857','เนตท','TRUE',0.27),
	('2019-04-23 23:07:58.266857','แนะนำ','TRUE',0.27);

/*!40000 ALTER TABLE `Trend` ENABLE KEYS */;
UNLOCK TABLES;



/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
